
[Desktop Entry]
Encoding=UTF-8
Name=Vines
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. Generates a continuous sequence of small, curvy geometric patterns. Written by Tracy Camp and David Hansen; 1997.
TryExec=vines
Exec=vines -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
